Sailclear-2022 - Bug #2463

Please confirm American Samoa Country port name - Is it Samoa or Samosa?

05/31/2022 06:09 PM - priyanka Sharma

Status: Closed Start date: 05/31/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205311809-lkopd.png

History

#1 - 05/31/2022 07:40 PM - satyam vishwakarma

- Status changed from New to Feedback

it is samosa..

#2 - 06/01/2022 03:30 PM - priyanka Sharma
- Status changed from Feedback to Closed
